<?xml version="1.0" encoding="utf-8" standalone="no"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://www.compagniedelodet.net</tp:identifier>
  <tp:name>COMPAGNIE DE L'ODET 2022 Annual Report</tp:name>
  <tp:version>INVOKE IDM ESEF 2023-04-21 09:46:24 GMT+02:00</tp:version>
  <tp:publisher>COMPAGNIE DE L'ODET</tp:publisher>
  <tp:publisherURL>http://www.compagniedelodet.net</tp:publisherURL>
  <tp:publisherCountry>FR</tp:publisherCountry>
  <tp:publicationDate>2023-04-21</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Annual Report Entry Point</tp:name>
      <tp:description>Entry point to COMPAGNIE DE L'ODET 2022 Annual Report XBRL Taxonomy for ESEF</tp:description>
      <tp:entryPointDocument href="http://www.compagniedelodet.net/9695005PEG4IL375U849-2022-12-31.xsd" />
      <tp:languages>
        <tp:language>fr</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>